> For the complete documentation index, see [llms.txt](https://node1.gitbook.io/node1-docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://node1.gitbook.io/node1-docs/solana/fast-landing/endpoints.md).

# Endpoints and tip addresses

## Nodes and Tip Address

### Nodes

New York: <https://ny.node1.me>, <http://ny.node1.me>

Amsterdam: <https://ams.node1.me>, <http://ams.node1.me>

Frankfurt: <https://fra.node1.me>, <http://fra.node1.me>

London: <https://lon.node1.me>, <http://lon.node1.me>

Tokyo: <https://tk.node1.me>, <http://tk.node1.me>

Singapore: <https://sgp.node1.me>, <http://sgp.node1.me>

Frankfurt 2: <https://fra2.node1.me>, <http://fra2.node1.me>

Dublin: <https://dub.node1.me>, <http://dub.node1.me>

Recommended to use long connection Keep Alive

### Tip Address

To ensure your transaction is processed, include a tip of at least 0.001 SOL to one of our tip wallets (6 available addresses are listed below). You may randomly select an address from the list for your transfer, which helps distribute the load and improves system efficiency.

`node1PqAa3BWWzUnTHVbw8NJHC874zn9ngAkXjgWEej`

`node1UzzTxAAeBTpfZkQPJXBAqixsbdth11ba1NXLBG`

`node1Qm1bV4fwYnCurP8otJ9s5yrkPq7SPZ5uhj3Tsv`

`node1PUber6SFmSQgvf2ECmXsHP5o3boRSGhvJyPMX1`

`node1AyMbeqiVN6eoQzEAwCA6Pk826hrdqdAHR7cdJ3`

`node1YtWCoTwwVYTFLfS19zquRQzYX332hs1HEuRBjC`

The higher the tip you give, the higher the success rate of going on chain


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://node1.gitbook.io/node1-docs/solana/fast-landing/endpoints.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
